<?php ob_start(); ?><!DOCTYPE html>
<!--[if lt IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js "><![endif]-->
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="application-name" content="Teslasoft.de">
  <meta name="msapplication-TileColor" content="#BD0925">
  <meta name="msapplication-TileImage" content="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <meta name="apple-mobile-web-app-title" content="Teslasoft.de">
  <meta name="alexaVerifyID" content="JWQE6JhveOnbD4-j6_rRptqzVdg">
  <meta name="title" content="Teslasoft.de">
  <meta name="description" content="Teslasoft.de">
  <meta name="keywords" content="Teslasoft.de">
  <meta name="author" content="Teslasoft - Christian Kusmanow">
  <title>Teslasoft.de</title>
  <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon">
  <!-- iPad with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/img/icon/apple-touch-icon-152x152-precomposed.png">
  <!-- iPad with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <!-- iPhone with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/img/icon/apple-touch-icon-120x120-precomposed.png">
  <!-- iPhone with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/img/icon/apple-touch-icon-114x114-precomposed.png">
  <!-- iPad iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/img/icon/apple-touch-icon-76x76-precomposed.png">
  <!-- iPad iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/img/icon/apple-touch-icon-72x72-precomposed.png">
  <!-- iPhone & iPod Touch without Retina Display and Android ≥ 2.1-->
  <link rel="apple-touch-icon-precomposed" href="/img/icon/apple-touch-icon-57x57-precomposed.png">
  <link href="https://google.com/+TeslasoftDe" rel="publisher"><?php
    include "{$_SERVER['DOCUMENT_ROOT']}/polyfill.inc.php";
    include "{$_SERVER['DOCUMENT_ROOT']}/WebStatic/GoogleAnalytics.php";
  ?>
</head>
<body data-spy="scroll" data-target="#scrollspy"><!--[if lt IE 7]>
  <p class="chromeframe">You are using an<strong>outdated</strong> browser. Please<a href="http://browsehappy.com/">upgrade your browser</a> or<a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p><![endif]-->
  <div id="page-contents">
    <div id="gmap-canvas" data-title="TESLÅSOFT" data-latitude="50.801" data-longitude="6.1085761" data-marker-latitude="50.820422" data-marker-longitude="6.131251" data-zoom="12" style="background-color: #dfd4dc">
      <h4 class="gmap-info-content">TESL<font class="aa">Å</font>SOFT</h4>
    </div>
    <div id="under-contruction">
      <div class="container">
        <div class="alert alert-warning alert-dismissable fade in"><i class="fa fa-wrench fa-2x"></i>
          <button type="button" data-dismiss="alert" aria-hidden="true" class="close">×</button><span><strong>This page is currently under maintenance.</strong></span>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <h2><span class="glyphicon glyphicon-envelope fa-fw"></span><span>Contact</span></h2>
          <p style="font-style: italic;">Contact TESL<font class="aa">Å</font>SOFT</p>
        </div>
        <div class="col-sm-12">
          <div class="alert alert-success"><strong><span class="fa fa-paper-plane-o fa-2x"></span>Success! Message sent.</strong></div>
          <div class="alert alert-danger"><strong><span class="fa fa-exclamation-triangle fa-2x"></span>Error! Please check the inputs.</strong></div>
        </div>
        <div style="margin-bottom: 20px" class="col-sm-6">
          <form role="form" method="post">
            <div class="well well-sm"><strong id="required-hint"><i class="fa fa-check"></i><span>Required Field</span></strong></div>
            <div class="form-group">
              <label for="salutation">Salutation</label>
              <div class="input-group has-error"><span class="input-group-addon"><i class="fa fa-user"></i></span>
                <select id="inputSalutation" name="inputSalutation" data-style="btn-danger" data-width="100%" required="" class="selectpicker">
                  <option>Please select...</option>
                  <option value="1" data-icon="fa fa-female">Mrs</option>
                  <option value="2" data-icon="fa fa-male">Mr</option>
                </select><span class="input-group-addon"><i class="fa fa-check form-control-feedback"></i></span>
              </div>
            </div>
            <div class="form-group">
              <label for="inputName">Name</label>
              <div class="input-group has-error"><span class="input-group-addon"><i class="fa fa-user"></i></span>
                <input id="inputName" name="inputName" type="text" placeholder="Enter your name" maxlength="70" required="" class="form-control"><span class="input-group-addon"><i class="fa fa-check form-control-feedback"></i></span>
              </div>
            </div>
            <div class="form-group">
              <label for="inputEmail">E-Mail</label>
              <div class="input-group"><span class="input-group-addon"><font style="font-size: 20px; font-weight: 700; position: relative; bottom: 0.1em">@</font></span>
                <input id="inputEmail" name="inputEmail" type="email" placeholder="Enter a valid e-mail" maxlength="253" required="" class="form-control"><span class="input-group-addon"><i class="fa fa-check form-control-feedback"></i></span>
              </div>
            </div>
            <div class="form-group">
              <label for="inputTel">Telephone</label>
              <div class="input-group"><span class="input-group-addon"><i style="font-size: 1.3em" class="fa fa-phone"></i></span>
                <input id="inputTel" name="inputTel" type="tel" placeholder="Enter your telephone number." maxlength="20" class="form-control">
              </div>
            </div>
            <div class="form-group">
              <label for="inputCompany">Company</label>
              <div class="input-group"><span class="input-group-addon"><i style="font-size: 1.3em" class="fa fa-building-o"></i></span>
                <input id="inputCompany" name="inputCompany" type="text" placeholder="Enter your company name" maxlength="70" class="form-control">
              </div>
            </div>
            <div class="form-group">
              <label for="inputWebsiteURL">Website URL</label>
              <div class="input-group"><span class="input-group-addon"><i style="font-size: 1.2em" class="glyphicon glyphicon-link"></i></span>
                <input id="inputWebsiteURL" name="inputWebsiteURL" type="url" placeholder="Enter a valid URL" maxlength="2000" class="form-control">
              </div>
            </div>
            <div class="form-group">
              <label for="inputSubject">Subject</label>
              <div class="input-group">
                <input id="inputSubject" name="inputSubject" type="text" placeholder="Enter a subject" maxlength="255" required="" class="form-control"><span class="input-group-addon"><i class="fa fa-check form-control-feedback"></i></span>
              </div>
            </div>
            <div class="form-group">
              <label for="inputMessage">Message</label>
              <div class="input-group">
                <textarea id="inputMessage" name="inputMessage" placeholder="Leave your message" maxlength="4096" rows="5" onfocus="this.rows=10;" required="" class="form-control"></textarea><span class="input-group-addon"><i class="fa fa-check form-control-feedback"></i></span>
              </div>
            </div>
            <div class="form-group">
              <label for="inputHuman">What is<span prepend="4" append="3" class="bot-invisible">+</span>? (Spam Protection)</label>
              <div class="input-group">
                <input id="inputHuman" name="inputHuman" placeholder="Proof your are human" maxlength="35" required="" class="form-control"><span class="input-group-addon"><i class="fa fa-check form-control-feedback"></i></span>
              </div>
            </div>
            <input type="hidden" name="contactSubmit" value="1">
            <input id="submit" type="submit" name="submit" value="Submit" class="btn btn-success pull-right">
          </form>
        </div>
        <hr style="clear: both; margin-top: 65px" class="divider hidden-sm hidden-md hidden-lg">
        <div class="col-sm-5 col-sm-push-1 col-md-push-1 col-lg-push-1">
          <address>
            <h3>Teslasoft</h3>
            <p class="lead">Kaiserstraße 44a<br>DE-52146 Würselen<br>Phone: +49 (0)2405 / 406 59 65</p>
          </address>
          <address><strong>Email Us</strong><br><a href="mailto:" class="link"><i class="fa fa-envelope-o notranslate"></i><span prepend="info" append="teslasoft.de" class="bot-invisible">@</span></a></address>
        </div>
      </div>
    </div>
  </div>
  <div id="footer">
    <div class="container">
      <footer><span><i class="glyphicon glyphicon-copyright-mark"></i> 2016 TESL<font class="aa">Å</font>SOFT</span>&nbsp;<span><a href="https://twitter.com/Teslasoft_de" title="Twitter"><i class="fa fa-tw"></i></a></span>&nbsp;<span><a href="https://google.com/+TeslasoftDe" rel="publisher" title="Google+"><i class="fa fa-gp"></i></a></span>
      </footer>
    </div>
  </div>
  <ul class="nav pull-right scroll-to-top">
    <li><a href="#" title="Scroll to top"><i class="fa fa-arrow-circle-up"></i></a></li>
  </ul>
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\/script>');</script>
  <script src="/js/dist/vendor.min.js"></script>
  <script src="/WebStatic/js/dist/WebStatic.min.js"></script>
  <script src="/js/vendor/bootstrap-maxlength.min.js"></script>
  <script src="/js/vendor/bootstrap-select.min.js"></script>
  <script>
    $('.selectpicker').selectpicker({iconBase: 'fa'});
    $('input[maxlength]').each(function (i, e) {
        $(e).maxlength({
            threshold: 5,
            limitReachedClass: "label label-danger"
        });
    });
    $('textarea[maxlength]').each(function (i, e) {
        $(e).maxlength({
            alwaysShow: true,
            limitReachedClass: "label label-danger"
        });
    });
  </script>
  <script>
    var gmap = $('#gmap-canvas');
    setTimeout(function () {
        gmap.addClass('opacity-in');
    }, 500);
    /* google maps */
    function loadGoogleMap() {
        var style = [
            {
                stylers: [
                    {hue: "#540e42"},
                    {saturation: -85}
                ]
            }, {
                featureType: "road",
                elementType: "geometry",
                stylers: [
                    {lightness: 100},
                    {visibility: "simplified"}
                ]
            }, {
                featureType: "road",
                elementType: "labels",
                stylers: [
                    {visibility: "off"}
                ]
            }];
        gmap.data('gmap-style', style);
        gmap.gmap();
    }
    $.getScript(('https:' == document.location.protocol ? 'https' : 'http') +
            '://maps.google.com/maps/api/js?sensor=false&callback=window.loadGoogleMap&async=2&language=' + $('html').attr('lang').substring(0, 2));
  </script>
  <script src="/js/dist/main.min.js"></script>
</body></html>